{% extends 'base.html' %}
{%load static%}

    {% block content %}
    <nav class="m-4 pr-md-2">
      <nav class="container-fluid p-3">
          <h1 class="display-3">JSON Google Book Viewer</h1>
          <h1 class="display-5">★: <span id="favorite-count"></span> Favorite book</h1>
          <div class="input-group mb-3">
            <input type="text" class="form-control" id="text-search" placeholder="Search book..." aria-label="Recipient's username" aria-describedby="button-addon2">
            <div class="input-group-append">
              <button class="btn btn-outline-secondary" type="button" id="button-search">Search</button>
            </div>
          </div>
      </nav>
    </nav>

    <nav class="m-4 pr-md-2" id="book-list">
      <nav class="container-fluid p-3">
        <table class="table table-bordered table-responsive-sm">
            <thead>
              <tr>
                <th scope="col">Cover</th>
                <th scope="col">Title</th>
                <th scope="col">Author</th>
                <th scope="col">Year Published</th>
                <th scope="col">Favourite</th>
              </tr>
            </thead>
            <tbody id="table-body">
            </tbody>
          </table>
      </nav>
    </nav>

    {% endblock %}
